.contentContainer {width: 100%;position: relative;bottom: 200px;}
.mainFooter {
    clear: both;
    margin-top: -360px;
}

.pricingSummary-details-final-price {
    font-size: 24px;
}

.oo_feedback_float { display:none;}
.body-inner-wrapper {
    /*margin-bottom:-28px;*/
}
.thinkpad {
    font-family: Lato;
    font-weight: 300;
}

.bottom-espots-wrap {
    padding-bottom: 200px !important;
    margin-bottom: 180px !important;
    max-width: 1180px;
}
.thinkpad .header {
    background-image: url('http://shop.lenovo.com/ISS_Static/WW/wci3/us/en/landingpage/6-true-tales-of-thinkpad-laptops-cheating-death/img/x1-yoga-spill-resistance_small.gif');
    height: 576px;
    background-position: center;
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
    color: white;
    flex-direction: column;
    background-repeat: no-repeat;
    background-size: cover;
}
.thinkpad .header .title {
    font-size: 52px;
    font-weight: bold;
    /*line-height: 60px;*/


}
.thinkpad .header .sub {
    font-size: 30px;
    position: relative;

    font-weight: 400;
    line-height: 44px;
}
.thinkpad .header .subsub {
    position: relative;
    bottom: 15px;
    color: #fff;
    font-size: 38px;
    font-weight: 400;
    letter-spacing: 2.5px;
}


.thinkpad .menu {
    margin-bottom: 0px;
    background: #d9d8d6
}

.thinkpad .menu ul {
    max-width: 1180px;
    display: flex;
    justify-content: center;
    flex-direction: row;
    padding: 0;
    list-style: none;
    width: 1180px;
    margin: 0 auto;
    color: black;
    padding: 27px;
    width: 100%;
    position: relative;
}
.thinkpad .menu ul li.item {
    padding: 0px;
    position: relative;
    bottom: 5px;
}
.thinkpad .menu ul li.divider {
    background: #E2231A;
    margin: 0 50px;
    box-sizing: border-box;
    height: 21px;
    position: relative;
    top: 0px;
    border-right: 3px solid #E2231A;
}


.thinkpad .menu ul li.item a.anchor {
    color: #a7a7a7;
    font-weight: 400;
    font-size: 18px;
}
.thinkpad .top {
    color: black;
    font-size: 12px;
    font-weight: 400;
    position: fixed;
    right: 20px;
    bottom: 20px;
    padding: 7px;
    padding-left: 10px;
    padding-right: 10px;
    box-shadow: 0px 1px 4px rgba(80, 80, 80, 0.5);
    border-radius: 3px;
    background: #FFFFFF;
    z-index: 100000;
    display: none;
}

.thinkpad .top.fixed-menu {
    display:block;
}

.thinkpad .menu ul li.item a.top:hover {box-shadow: 0px 2px 9px rgba(133, 133, 133, 0.5);transition: all 0.2s ease-in-out;}

.thinkpad .menu.fixed-menu {
    position: fixed;
    top: 50px;
    background: white;
    padding: 3px;
    max-width: 1180px;
    margin-top: 0px;
    margin-left: 50%;
    left: -590px;
    z-index: 100;
    width: 100%;
    box-shadow: 0px 3px 9px -2px rgba(204, 204, 204, 0.38);
    max-height: 49px;
    overflow: hidden;
}


.thinkpad .menu.fixed-menu ul{
    padding: 11px;
}
.thinkpad .section {
    display: flex;
    margin-bottom: -60px;
    padding-bottom: 60px;
    padding-top: 60px;
    margin-top: -60px;
    max-width: 1180px;
    margin: 0 auto;
}
#sec0, #sec1, #sec3, #sec5, #sec7  {background: #ffffff}
#sec2, #sec4, #sec6, .gray-section {background: #d9d8d6}

.right {
    padding-left: 3%;
    padding-right: 3%;
    /*padding-top: 2%*/
}

.left {
    padding-left: 3%;
    padding-right: 3%;
    /*padding-top: 2%*/
}

.content {
    padding-left: 3%;
    padding-right: 3%;
    /*padding-top: 2%*/
}

#sec2 img, #sec4 img, #sec6 img {
    float: right;
    padding-left: 5%;
    padding-right: 0%
}

#sec1 img, #sec3 img, #sec5 img, #sec7 img {
    float: left;
    padding-left: 0%;
    padding-right: 5%
}

.thinkpad .detail img {
    float: left !important;
    height: 100% !important;
    padding-right: 7px !important;
    padding-left: 0px !important;
}

.thinkpad .detailtext p {
    color: black;
    line-height: 1.3;
    padding-top: 5px;
}

.thinkpad .section .title {
    font-size: 27px;
    margin-bottom: 11px;
    font-weight: inherit;
    color: black;
    line-height: 44px;
    padding: 10px;
    font-weight: bold;
    text-align: center;
}
.thinkpad .section .sub, .thinkpad #sec1 .curations-BTS .sub, .thinkpad #sec3 .sub,.thinkpad #sec4 .sub  {
    line-height: 20px;
    font-size: 20px;
    line-height: 24px;
    color: #000;
}

.thinkpad .section .sub-title {
    padding: 5%;
    margin-bottom: -8%;
    font-size: 26px;
    font-weight: 600;
    text-align: center;
    line-height: 1.1;
    color: black;

}

.thinkpad .section .sub {
    color: #000;
}
.thinkpad .section .sub.black span {
    font-style: italic;
    font-weight: 600
}

.thinkpad .section .curations-TW {
    margin: 4em 3em;
}
.thinkpad .section .curations-TW .sub.black span {
    color: #398ADF;
}
.thinkpad .section .curations-TW #upload_images {
    text-align: center
}
.thinkpad .section .curations-TW #upload_images .shop-now {
    padding: 7px 20px;
    background: none
}
.thinkpad .section .curations-TW #upload_images .shop-now:hover {
    color: #fff;
    background: #398ADF
}

.bv-curations-cleanslate.bv-carousel-wrapper {
    padding-top: 3em !important;
}
.bv-curations-cleanslate .fm-carousel {
    background-color: #d9d8d6 !important;
}
.curations-TW .upload_images {
    text-align: center
}

.thinkpad #row1 {}
.thinkpad .first-row#row2 {
    display: none;
}

.thinkpad .next-prev {
    width: 100%;
    max-width: 1180px;
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
    margin-bottom: 50px;
}

.thinkpad .next-prev .button{
    font-size: 16px;
    font-weight: bold !important;
    color: #398ADF;
    width: 180px;
    border: 3px solid #398ADF;
    position: relative;
    /* margin: 0 auto; */
    margin-top: 20px;
    background: white;
    text-transform: uppercase;
    padding: 5px;
    padding-top: 4px;
    cursor: pointer;
    margin: 0px 76px;
}
.thinkpad .next-prev .button.prev{
    display:none;
}
.thinkpad .shop-now {
    font-size: 16px;
    font-weight: bold !important;
    color: #398ADF;
    width: 180px;
    text-align: center;
    border: 3px solid #398ADF;
    position: relative;
    margin: 0 auto;
    margin-top: 20px;
    background: white;
    text-transform: uppercase;
    padding: 5px;
    padding-top: 5px;
}

.thinkpad .shop-now:hover {

    color: white;

    background: #398ADF;

    transition: all 0.1s ease-in-out;
}

.thinkpad .footer{
    /* margin-bottom: 269px; */
    display: flex;
    justify-content: center;
    flex-direction: row;
    margin-top: 140px;
    align-content: center;
    flex-wrap: wrap;
    margin-bottom: 160px;
}

.thinkpad .footer .item{
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    /* width: 400px; */
    min-width: 410px;
    margin-bottom: 100px;
}

.thinkpad .footer .item .title{

    font-size: 28px;
}


.thinkpad .footer .item a{

    color: #777;
}
.thinkpad .footer .item a:hover{
    text-decoration:underline;

}
.thinkpad .footer .divider{

    margin: 0px 90px;

    height: 200px;

    width: 1px;

    background: #a7a7a7;

    position: relative;

    bottom: 30px;
}




/* Large Devices, Wide Screens */
@media only screen and (max-width : 1227px) {

    .thinkpad .menu {
        margin-bottom: 0px;
        max-height: 55px;
        transition: all 0.2s ease-in-out;
        overflow: hidden;
    }

    .thinkpad .menu.active {
        margin-bottom: 0px;
        max-height: 243px;
        overflow: hidden;
        transition: all 0.2s ease-in-out;
    }


    .thinkpad .menu.fixed-menu {
        position: fixed;
        top: 0px;
        background: white;
        padding: 3px;
        max-width: 100000px;
        margin-top: 0px;
        margin-left: 0%;
        left: 0px;
        z-index: 100;
        margin:0 auto;
        width: 100%;
        transition: all 0.2s ease-in-out;
    }



}

.thinkpad #sec3 .divider {
    border-right: 1px solid #ccc;
    padding: -10px;
    height: 200px;
    position: relative;
    bottom: 6px;
    /* padding: 10px; */
    margin: 10px;
}

@media only screen and (max-width : 1120px) {
    .thinkpad #sec3 .divider {
        display:none;
    }
    .thinkpad #sec3 .item {
        margin-bottom:30px
    }
    .thinkpad #sec4 .divider {
        display:none;
    }
    .thinkpad #sec4 .item {
        margin-bottom:30px
    }
    .thinkpad .footer .divider, .thinkpad #sec5 .product {
        display:none;
    }
    .thinkpad #sec3 .tophero img,  {
        left:10px;
        max-width:100%;
    }
    .thinkpad #sec4 .tophero img {
        left:10%;

    }


}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {

    .thinkpad .header .title {
        font-size: 42px;
        position: relative;
        top: -30px;
        text-align: center;
        line-height: 43px;
        max-width: 35%
    }
    .thinkpad .header .title img {width: 100%}
    .thinkpad .header {
        height: 430px;
        background-size: cover;
        padding-top: 0px;
        margin-top: 200px;
    }
    .thinkpad .header .sub {
        font-size: 30px;
        position: relative;
        /* bottom: -69px; */
        text-align: center;
        line-height: 28px;
    }

}

/* Small Devices, Tablets */
@media only screen and (max-width : 838px) {

    .thinkpad .menu ul{
        flex-direction: column;
        position: relative;

    }
    .thinkpad .menu ul li.divider {
        border: none;
        height: 1px;
        margin: 0;
        margin-bottom: 16px;
        background: rgba(204, 204, 204, 0.48);
    }

    li.divider {}

    .thinkpad .menu .mobile-menu {
        width: 33px;
        padding: 0px;
        height: 19px;
        position: absolute;
        right: 21px;
        top: 26px;
        display: flex;
        cursor: pointer;
        z-index: 1000000;
        transition: all 0.2s ease-in-out;
    }

    .thinkpad .menu.fixed-menu .mobile-menu {
        width: 33px;
        padding: 0px;
        height: 19px;
        position: absolute;
        right: 12px;
        top: 10px;
        display: flex;
        cursor: pointer;
    }

    .thinkpad .menu .mobile-menu .line{
        width: 100%;
        height: 0px;
        border-top: 3px solid #333;
        background: #717171;
        position: absolute;
        top: 9px;
        /* border-radius: 9px; */
        transition: all 0.2s ease-in-out;
        border-bottom: 2px solid #333;
    }
    .thinkpad .menu .mobile-menu .line1{

        top: 100%;

    }
    .thinkpad .menu .mobile-menu .line2{

        top: -1px;

    }

    .thinkpad  .menu.active .mobile-menu .line1{

        display:none;
    }
    .thinkpad  .menu.active .mobile-menu .line2{

        display:none;
    }

}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 780px) {

    .thinkpad #sec4 .nav {

        flex-direction: column;

    }

    .thinkpad #sec4 .nav .tablink {

        width: 490px;

        margin: 0 auto;

        padding-bottom: 33px;

        margin-bottom: 15px;

        position: relative;

        bottom: 14px;

        max-width: 100%;

    }
}

@media only screen and (max-width : 750px) {

    .thinkpad .top {

        bottom: 85px;

    }

}

/* Custom, iPhone Retina */
@media only screen and (max-width : 450px) {

    .thinkpad .header .title {
        font-size: 32px;
        position: relative;
        top: -30px;
        text-align: center;
        line-height: 43px;
        font-weight:bold;
        max-width: 65%
    }

}

/* Custom, iPhone Retina */
@media only screen and (max-width : 270px) {

    .thinkpad .top {

        bottom: 20px;

    }

}



@media only screen and (max-width : 992px) {
    #sec2 img, #sec4 img, #sec6 img {
        float: none ;
        display: block;
        margin: auto;
        padding-bottom: 5%;
        padding-left: 0%;
        padding-right: 0%;
    }

    #sec1 img, #sec3 img, #sec5 img, #sec7 img {
        float: none ;
        display: block;
        margin: auto;
        padding-bottom: 5%;
        padding-left: 0%;
        padding-right: 0%;
    }

    .thinkpad .detail img {
        float: left !important;
        height: 70px !important;
        width: 57px !important;
        padding-right: 7px !important;
        padding-left: 0px !important;
    }

    .thinkpad .detailtext p {
        color: black;
        line-height: 1.3;
        padding-top: 5px;
    }

}

@media only screen and (max-width : 520px) {
    img {
        width: 90%;
    }
    .thinkpad .detail img {
        float: left !important;
        height: 100% !important;
        padding-right: 7px !important;
        padding-left: 0px !important;
    }

    .thinkpad .header .subsub {
        font-size: 15px;
    }
    .thinkpad .header {
        height: 340px;
    }
    .thinkpad .header .title {
        font-size: 17px;
    }
    .sub .black {
        font-size: 14px !important;
    }
    .sub {
        font-size:  14px !important;
    }
    .thinkpad .section .sub-title {
        font-size: 16px;
    }
    .thinkpad .section {
        margin-bottom: -30px;
        padding-bottom: 30px;
        padding-top: 30px;
        margin-top: -30px;
    }
}

@media only screen and (min-device-width: 521px) and (max-width : 840px) {
    .thinkpad .header .subsub {
        font-size: 18px;
    }

    .thinkpad .header {
        height: 360px;
    }
    .thinkpad .header .title {
        font-size: 19px;
    }
    .thinkpad .section .sub-title {
        font-size: 18px;
    }



}

@media only screen and (min-device-width: 300px) and (max-width : 520px) {

    .thinkpad .header {
        height: 240px;
    }
}

@media only screen and (max-width : 780px) {
    .bottom-espots-wrap {
        padding-bottom: 0px !important;
    }

}














.bottom-espots-wrap{
    padding:  15px;
    /* margin-top: 0px; */
    /* float: none; */
    margin: -3px auto;
    display: block;
}
.bottom-espots-wrap .bottom-espot {
    width: 33.3333333333%;
    text-align: center;
    padding: .5em 2em;
    color: white;
    min-height: 167px;
    box-sizing: border-box;
    float: left;
    position: relative;
}
.bottom-espots-wrap .bottom-espot a {
    color: #000000;
    font-weight: bold;
    font-size: 15px !important;
    font-family: lato;
}

.bottom-espot:nth-child(1) {
    background-color:#E96BAF;

}
.bottom-espot:nth-child(2) {
    background-color:#ff8500;

}
.bottom-espot:nth-child(3) {
    background-color:#6ABF4A;

}
.bottom-espot:nth-child(4) {
    background-color:#6ABF4A;

}
.bottom-espot:nth-child(5) {
    background-color:#E96BAF;

}
.bottom-espot:nth-child(6) {
    background-color: #4AC0E0;
}
.bottom-espot img {
    float: left;
    padding-top: 20px;
    display: none;
}

.bottom-espot p {
    font-size: 14px;
    line-height: 22px;
    text-transform: uppercase;
    min-height: 120px;
    font-family: gotham, helvetica, arial, sans-serif;
}
.bottom-espot p strong{
    font-size: 22px;
    line-height: 19px;
    /* padding-bottom: 10px; */
    /* margin-bottom: 10px; */
}
.bottom-espots-wrap .bottom-espot a {
    padding: 16px;
    position: absolute;
    left: 50%;
    margin-left: -61px;
    padding-top: 5px;
    padding-bottom: 3px;
    bottom: 23px;
}

@media all and (min-width: 64em){
    .secondary-product:nth-child(odd){
        margin-left: 16px;
        float: left;
    }

    .secondary-product:nth-child(even){
        margin-left: 15px;
    }


}



@media all and (min-width: 780px) and (max-width: 1080px) {

    .bottom-espots-wrap .bottom-espot {width: 47%;}

    .bottom-espots-wrap{
        padding: 0 6px;
    }

    .bottom-espots-wrap .bottom-espot{
        margin: 8px;
    }

    .filters-bar{
        margin: 0 14px;
    }

}

@media all and (max-width: 780px) {

    .bottom-espots-wrap .bottom-espot {width: 98%; margin-bottom: 15px;float: none;margin: 0 auto 20px auto;display: block;}
    .bottom-espot img {float: none; padding-top: 0; margin-right: 0;}
    .bottom-espot p {margin-top: 15px; font-size: 12px;}
    .bottom-espot p strong{font-size: 20px;}



}


@media all and (max-width: 36.250em) {

    .bottom-espots-wrap{
        margin-top:	0;
    }
}


body {
    color: #fff !important;
}

.bottom-espot a {
    font-family: lato;
}